<?php

namespace App\Controllers;

use App\Controllers\BaseController;

class DosenController extends BaseController
{
    public function index()
    {
        return view('dosen/dashboard');
    }
}